@font-face {
    font-family: 'untitled-sans';
    src: url('UntitledSans-Regular.eot');
    src: url('UntitledSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-Regular.woff2') format('woff2'),
        url('UntitledSans-Regular.woff') format('woff'),
        url('UntitledSans-Regular.ttf') format('truetype'),
        url('UntitledSans-Regular.svg#UntitledSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'untitled-sans-bold';
    src: url('UntitledSans-Bold.eot');
    src: url('UntitledSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-Bold.woff2') format('woff2'),
        url('UntitledSans-Bold.woff') format('woff'),
        url('UntitledSans-Bold.ttf') format('truetype'),
        url('UntitledSans-Bold.svg#UntitledSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'untitled-sans-italic';
    src: url('UntitledSans-RegularItalic.eot');
    src: url('UntitledSans-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-RegularItalic.woff2') format('woff2'),
        url('UntitledSans-RegularItalic.woff') format('woff'),
        url('UntitledSans-RegularItalic.ttf') format('truetype'),
        url('UntitledSans-RegularItalic.svg#UntitledSans-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'untitled-sans-medium';
    src: url('UntitledSans-Medium.eot');
    src: url('UntitledSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-Medium.woff2') format('woff2'),
        url('UntitledSans-Medium.woff') format('woff'),
        url('UntitledSans-Medium.ttf') format('truetype'),
        url('UntitledSans-Medium.svg#UntitledSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'untitled-sans-lightitalic';
    src: url('UntitledSans-LightItalic.eot');
    src: url('UntitledSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-LightItalic.woff2') format('woff2'),
        url('UntitledSans-LightItalic.woff') format('woff'),
        url('UntitledSans-LightItalic.ttf') format('truetype'),
        url('UntitledSans-LightItalic.svg#UntitledSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'untitled-sans-blackitalic';
    src: url('UntitledSans-BlackItalic.eot');
    src: url('UntitledSans-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-BlackItalic.woff2') format('woff2'),
        url('UntitledSans-BlackItalic.woff') format('woff'),
        url('UntitledSans-BlackItalic.ttf') format('truetype'),
        url('UntitledSans-BlackItalic.svg#UntitledSans-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'untitled-sans-mediumitalic';
    src: url('UntitledSans-MediumItalic.eot');
    src: url('UntitledSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-MediumItalic.woff2') format('woff2'),
        url('UntitledSans-MediumItalic.woff') format('woff'),
        url('UntitledSans-MediumItalic.ttf') format('truetype'),
        url('UntitledSans-MediumItalic.svg#UntitledSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'untitled-sans-light';
    src: url('UntitledSans-Light.eot');
    src: url('UntitledSans-Light.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-Light.woff2') format('woff2'),
        url('UntitledSans-Light.woff') format('woff'),
        url('UntitledSans-Light.ttf') format('truetype'),
        url('UntitledSans-Light.svg#UntitledSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'untitled-sans-bolditalic';
    src: url('UntitledSans-BoldItalic.eot');
    src: url('UntitledSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-BoldItalic.woff2') format('woff2'),
        url('UntitledSans-BoldItalic.woff') format('woff'),
        url('UntitledSans-BoldItalic.ttf') format('truetype'),
        url('UntitledSans-BoldItalic.svg#UntitledSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'untitled-sans-black';
    src: url('UntitledSans-Black.eot');
    src: url('UntitledSans-Black.eot?#iefix') format('embedded-opentype'),
        url('UntitledSans-Black.woff2') format('woff2'),
        url('UntitledSans-Black.woff') format('woff'),
        url('UntitledSans-Black.ttf') format('truetype'),
        url('UntitledSans-Black.svg#UntitledSans-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

